	/* RESET RELOADED :: http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
background: #FFFFFF;
color: #363636;
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: .78em;
line-height: 1.2;
text-align:center; 
}
ol, ul {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
/* END RESET RELOADED */


/* General styles */

body.homepage {
background: url(../images/banner-update.jpg) no-repeat top center;
}

body.innerpage {
background: url(../images/banner-inner.jpg) no-repeat top center;
}

h1 {
font-size: 1.5em;
font-weight: bold;
color: #464845;
margin: 0 0 .8em 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
text-decoration: none;
} 

h2 {
font-weight: bold;
font-size: 1.3em;
margin-bottom: .5em;
margin-top: 2em;
}

h3 {
font-weight: bold;
font-size: 1.2em;
color: #106305;
margin-bottom: .5em;
}

a {
color: #106305;
}

.cera a, .cera h3 {
color: #3f7da8;
}

a:hover {
text-decoration: none;
}

p {
margin-bottom: 1em;
}

/* Page layout styles */

#pagewidth { 
width:913px; 
text-align:left;  
margin-left:auto; 
margin-right:auto;
padding: 0 3px;  
background: #FAFAFA url(../images/pagewidth-bg.jpg) repeat-y;
} 

#pagewidth.stories { 
background: #FAFAFA url(../images/pagewidth-stories-bg.jpg) repeat-y;
} 

.innerpage #header {
position: relative; 
height: 144px; 
width: 919px;
margin: 0 -3px;
background: url(../images/banner-inner.jpg) no-repeat top center;
}

.homepage #header {
position: relative; 
height: 186px; 
width: 919px;
margin: 0 -3px;
background: url(../images/banner-update.jpg) no-repeat top center;
}

/* actual available width for all 3 columns equals 913px */

#leftcol{
width:220px; 
float: left;
padding-right: 15px;
}

#maincol {
float: left; 
width: 597px;
padding: 20px 17px 20px 27px;
}

#pagewidth.stories #maincol { /* width of #pagewidth minus #rightcol */
width: 856px;
}

.story .story-content {
width: 621px;
float: left;
overflow: auto;
}


#rightcol{ /* inner width equals 251px - overall width 272px */
width:251px; 
float: right;
padding: 20px 9px 20px 12px;
}

#footer{
clear:both;
background: #767676 url(../images/footer-bg.jpg) repeat-y;
color: #FFF;
text-align: center;
padding: 15px;
font-size: .9em;
} 

/* top menu */

.menu {
float: left;
background: url(../images/menu-bg.jpg) repeat-y;
}

.menu ul.topmenu {
background:/* #FAFAFA*/ url(../images/main-menu-inner-bg.jpg) no-repeat;
width: 919px;
margin: 0 -3px;
padding-top: 4px;
min-height: 24px;
color: #FFF;
text-align: center;
position: relative;
font-weight: bold;
}

.homepage .menu ul.topmenu {
background:/* #FAFAFA*/ url(../images/main-menu-bg.jpg) no-repeat;
}
.menu ul.topmenu li {
position: relative;
margin: 0;
}

.menu ul.topmenu li.first {
/*margin-left: 30px;*/ /* competition change */
margin-left: 5px;
}

.menu ul.topmenu li span {
position: relative;
margin: 0;
}

.menu ul.topmenu li.current span.leftside {
display: block;
float: left;
background: transparent url(../images/topnav-current-left-bg.gif) no-repeat bottom left;
}

.menu ul.topmenu li.current span.rightside {
display: block;
float: left;
background: transparent url(../images/topnav-current-right-bg.gif) no-repeat bottom right;
}

.menu ul.topmenu li.current span.label {
background: #395C39;
height: 22px;
display: block;
float: left;
}

.menu ul.topmenu a {
color: #FFF;
font-size: 1.2em;
text-decoration: none;
/*padding: 2px 25px 0;*/ /* competition change */
padding: 2px 22px 0;
display: block;
}

.maori ul.topmenu a {
	font-size: 0.9em;
}

.menu ul li {
float: left;
}

.menu div.submenu {
background: url(../images/main-menu-base-nav-bg.jpg) no-repeat bottom;
width: 913px;
height: 40px;
float: left;
}

.menu ul.submenu {
background: url(../images/main-menu-base-nav-bg.jpg) no-repeat bottom;
width: 903px;
padding-top: 5px;
min-height: 35px;
color: #FFF;
padding-left: 10px;
float: left;
}

* html .menu ul.submenu {
height: 35px;
}
.stories .menu div.submenu {
background: url(../images/main-menu-base-nav-stories-bg.jpg) no-repeat;
}
.menu ul.submenu a {
color: #FFF;
font-size: 1.1em;
text-decoration: none;
margin: 0 7px 10px;
}

.maori ul.submenu a {
font-size: 0.9em;
}


.menu ul.submenu a:hover {
text-decoration: underline;
}

.menu ul.submenu li {
border-right: 1px solid #FFF;
}

.menu ul.submenu li.last {
border-right: none;
}


/* content styles */

.introduction {
font-size: 1.2em;
}

.introduction h3 { 
font-size: 1.2em;
font-weight: normal;
}


.display .image {
width: 228px;
border: 1px solid #626262;
padding: 3px;
float: left;
margin: 0 7px 0 0;
}

.display .image img {
float: left;
}

.display .text {
float: right;
width: 354px;
}

#maincol .item-list, #maincol .search-results {
margin-left: 0;
}

#maincol .item-list li, #maincol .search-results li {
margin-bottom: 1em;
list-style: none;
}

#maincol .item-list .school {
width: 354px;
float: left;
margin-bottom: .3em;
}

#maincol .item-list .school .name {
float: left;
font-weight: bold;
}

#maincol .item-list .school .date {
float: right;
font-size: .9em;
color: #666666;
}
.readmore {
margin-top: .5em;
}

#maincol ul, #maincol ol {
margin-left: 25px;
margin-bottom: 1em;
}

#maincol ul li ul, #maincol ol li ol {
margin-bottom: 0;
}

#maincol ul li {
list-style-type: disc;
}

#maincol ul li li {
list-style-type: circle;
}

#maincol ul li li li {
list-style-type: square;
}

#maincol ol li {
list-style-type: decimal;
}

#maincol h4 {
font-weight: bold;
font-size: 1.1em;
}

#maincol h5 {
font-weight: bold;
}

table.list, table.cols, table.comparison, table.default {
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
width: 621px;
float: left;
border-collapse:collapse;
margin-bottom: 1em;
}

table.list td, table.list th, table.cols td, table.cols th, table.comparison td, table.comparison th, table.default td, table.default th {
border-left: 1px solid #CCC;
border-top: 1px solid #CCC;
padding: 2px;
background: #E5E5E5;
}

table th p {
margin: 0;
}

table th {
font-weight: bold;
}

table .bglight td {
background: #F2F2F2;
}

table.default td {
vertical-align:top;
}

/* two column */

.two-column .left {
float: left;
width: 290px;
margin-right: 17px;
}

.two-column .right {
float: left;
width: 290px;
}

/* school registration */

.register .row {
margin-bottom: .5em;
clear:left;
}

.register label, .register legend {
display: block;
float: left;
width: 150px;
padding-right: 10px;
overflow:hidden;
}

.register .box {
float: left;
width: 350px;
}

.register .content-action {
padding-left: 160px;
}
.button, .defaultbutton {
cursor:pointer;
}
/* school stories filter */

#school_name {
width: 160px;
}

#school_type {
width: 105px;
}

.filter {
border-top: 1px dotted #000;
float: left;
width: 577px;
padding: 4px 10px;
}

.filter.border {
border-bottom: 1px dotted #000;
margin-bottom: 2em;
}

.filter label {
display: inline;
margin-right: 5px;
color: #000;
font-weight: bold;
}

.filter .attribute-name, .filter .attribute-type {
display: inline;
margin-right: 5px;
}
	/* embed view */
.object-left{
margin: 0 0.5em 0.5em 0;
}

.sponsor .object-left {
margin: auto;
}

.object-right{
text-align:right;
margin: 0 0 0.5em 0.5em;
}
.object-center {
text-align: center;
margin: .5em 0;
width: 597px;
}

	/* embed-inline view */
.content-view-embed-inline{
display: inline;
}

.object-left .content-view-embed-inline{
margin: 0 0.5em 0.5em 0;
float:left;
}
.object-right .content-view-embed-inline{
margin: 0 0 0.5em 0.5em;
float:right;
}

.object-center .content-view-embed-inline{
margin: 0 auto 0.5em auto;
width: 200px;
}

.sponsors .object-left .content-view-embed-inline{
margin:auto;
float: none;
display: inline;
background: red;
}


	/* school story results and navigation */
	
.results {
border-top: 1px dotted #666;
border-bottom: 1px dotted #666;
background: #ECE4E0;
float: left;
width: 577px;
padding: 6px 10px;
margin-bottom: 2em;
}

.results-info {
float: left;
width: 250px;
}

.results-nav {
float: right;
width: 290px;
text-align: right;
}

.results-nav p {
margin: 0;
}

.results-nav .pipe {
padding: 0 6px;
}

.results-nav .pages span {
padding: 0 .15em;
}

/* school stories */

.story .attribute-banner {
border-top: 1px dotted #1C1C1C;
border-bottom: 1px dotted #1C1C1C;
margin-bottom: 1em;
float: left;
width: 860px;
}

.story .attribute-banner img {
float: left;
}

.story .buttonblock {
text-align: center;
clear: both;
}

.story .button {
color: #FFF;
padding: 3px;
margin: .5em;
border: none;
border-collapse: collapse;
height: 29px;
background: #990100 url(../images/button-bg.gif) repeat-x;
cursor: pointer;
position: relative;
}

	/* schools stories image */
	
.story h1 {
margin: 0 0 .5em;
font-size: 1.4em;
}

.story h2 {
margin: 0 0 1em;
font-size: 1.1em;
}

.story .attribute-image { /* default school story image without alignment defined */
float: left;
margin: 0 .5em .5em 0;
}

.story .object-left .attribute-image, .story .object-right .attribute-image, .story .object-center .attribute-image { /* reset the above class */
float: none;
margin: 0;
}

.story .object-right {
float: right;
margin: 0 0 .5em .5em;
}

.story .object-center {
width: 621px;
float: left;
text-align: center;
margin: .5em 0;
}

.story .object-center .class-image img {
margin: 0 auto;
}

.story .object-left {
float: left;
margin: 0 .5em .5em 0;
}

.story img {
border: 1px solid #606060 !important;
padding: 2px;
float: left;
}

.story .object-center img {
float: none;
}
	/* school stories LHS navigation */
	
#leftcol h3 {
font-size: 1.2em;
}

#leftcol a {
color: #000;
text-decoration: none;
font-weight: bold;
}

#leftcol a:hover {
text-decoration: underline;
}

#leftcol ul {
border-top: 1px dotted #000;
margin-left: 0;
}

#leftcol li, #leftcol ul li {
border-bottom: 1px dotted #000;
list-style-type: none;
}

#leftcol li a {
display: block;
padding: 5px 0;
}

#leftcol li.current a {
background: #ECE4E0;
}


	/* forgot password */

.user-forgotpassword .block, 
.user-forgotpassword .block label, 
.user-forgotpassword .buttonblock {
float: left;
padding-right: 5px;
}

.user-forgotpassword .block label {
padding-top: 4px;
}

.user-forgotpassword .labelbreak {
display: none;
}

.user-forgotpassword .buttonblock {
float: left;
}	

	/* private area login */

.user-login p {
margin-top: .5em;
}
	
	/* warning messages */
	
.warning {
border: 1px solid #990000;
background: #EEBBB9;
padding: 4px;
margin-bottom: 1em;
}

.warning h2 {
margin: 0;
}

	/* user login */
	
.user-login .halfbox, .user-login .buttonblock {
width: 200px;
}

.user-login .buttonblock input {
margin-top: .5em;
}

/* breadcrumb navigation */

#breadcrumb {
margin-bottom: .5em;
margin-right:100px;
}

#breadcrumb ul {
margin-left: 0;
}

#breadcrumb li {
display: inline;
}

.logout{float:right;}
/* rightcol styles */

#rightcol h2 {
margin: 0 0 .5em;
font-size: 1em;
}

#rightcol h3 {
font-weight: bold;
}

#rightcol .block {
margin-bottom: 2em;
float: left;
}

#rightcol .search {
margin: 15px 0 0 0;
}

#rightcol .search .searchtext {
width: 173px;
float: left;
border: 1px solid #343333;
padding: 3px 2px;
margin-right: 2px;
}

#searchbutton {
float: left;
}

/*
#rightcol .block .button {
font-size: 1em;
font-weight: bold;
border: none;
padding: 5px 27px 5px 5px;
background: url(../images/btn-go.gif) no-repeat top right;
cursor: pointer;
float: left;
margin-top: -2px;
}
*/

#languages {
background: #990000;
width: 234px;
margin: -20px -3px 1em;
position: relative; 
padding: 11px 2px 11px 8px;
color: #FFF;
}

#languages .bottom {
background: url(../images/languages-bottom.gif) no-repeat;
display: block;
position: absolute;
bottom: 0;
left: 0;
width: 244px;
height: 11px;
font-size: 1px;
}

* html #languages .bottom {
bottom: -1px;
}

#languages h3 {
color: #FFF;
font-weight: bold;
font-size: .9em;
}

#languages li {
float: left;
margin:0 2px;
}

#languages li a {
background: url(../images/lang-off.gif) no-repeat 0 1px;
padding-left: 15px;
text-decoration: none;
display: block;
float: left;
}

#languages li a.first {
margin-right: 10px;
}

#languages li.current a {
background: url(../images/lang-on.gif) no-repeat 0 1px;
}

#languages a {
color: #FFF;
}
#languages input {
display: block;
float: left;
margin-top: -1px;
}

#rightcol .infobox {
width: 244px;
float: left;
}

#rightcol .infobox img {
float: left;
margin: 0 5px 5px 0;
border: 1px solid #626262 !important;
padding: 3px;
}

/* newsletter */

#newsletter_selector {
width: 174px;
border: 1px solid #666;
padding: 2px 0;
}

#email_address {
width: 170px;
border: 1px solid #666;
padding: 2px 2px;
}

.signup .button {
color: #FFF;
padding: 3px;
margin: .5em 1em .5em 0;
border: none;
border-collapse: collapse;
height: 29px;
background: #990100 url(../images/button-bg.gif) repeat-x;
cursor: pointer;
}

/* Page editor */

#editform textarea {
width: 590px;
_width: 580px;
}
.register .row .ezcca-competition_image {width:auto;}

.register .row .block {float:left; display:inline-block;}
.register .row .block label{display:none;}

/* footer styles */

#footer ul {
margin-bottom: .5em;
}

#footer li {
display: inline;
border-left: 1px solid #FFF;
padding: 0 10px;
}

#footer li.first {
border-left: none;
}

#footer a {
color: #FFF;
}

#footer .sponsors img {
margin: .5em 20px 0;
}


/* Custom classes */

.text_size_1,
.text_size_1_black,
.text_size_1_blue,
.text_size_1_green,
.text_size_1_red {
font-size: 1.1em;
}
.text_size_2,
.text_size_2_black,
.text_size_2_blue,
.text_size_2_green,
.text_size_2_red {
font-size: 1.2em;
}
.text_size_3,
.text_size_3_black,
.text_size_3_blue,
.text_size_3_green,
.text_size_3_red {
font-size: 1.3em;
}
.black,
.text_colour_black,
.text_size_1_black,
.text_size_2_black,
.text_size_3_black {
color: #000000;
}
.blue,
.text_colour_blue,
.text_size_1_blue,
.text_size_2_blue,
.text_size_3_blue {
color: #003366;
}
.green,
.text_colour_green,
.text_size_1_green,
.text_size_2_green,
.text_size_3_green {
color: #006600;
}
.red,
.text_colour_red,
.text_size_1_red,
.text_size_2_red,
.text_size_3_red {
color: #CC0000;
}

.text_center {
text-align: center;
}

.text_right {
text-align: right;
}


/* Float containers */

.clearfix{
display: inline-block;
}

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.hide {
position: absolute;
top: -5000px;
left: -5000px;
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  



/* possibly remove at a later stage */
.required{
	color:#FF0000;
}

/*div.attribute-header h1{
	clear:left;
}
.buttonblock{
	text-align:center;
}
*/


div#page {
	width:830px;
}

.gallery-btn-enter{background: url(../images/gallery-btn-enter.jpg) no-repeat 0 0; height:33px; width:120px; border:none; overflow:hidden; display:block; float:left; text-indent:-9000px; margin-right:10px; cursor:pointer; font-size:0.01px; color:#fff;}
.gallery-btn-view{background: url(../images/gallery-btn-view.jpg) no-repeat 0 0; height:33px; width:133px; border:none; overflow:visible; display:block; float:left; text-indent:-9000px;}
.hover .gallery-btn-enter, .hover .gallery-btn-view{background-position: 0 -34px; color:#000;}


.widget{position:relative; -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#FFF;border:1px solid #7A7A7A; width:240px; margin-bottom:1em;}
.widget .hd{-webkit-border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;background:#1A4319;border-bottom:1px solid #7A7A7A; width:220px; padding:10px 10px 0;}
.cera .widget .hd{background:#3f7da8;}
.widget .hd h3{color:#fff; font-size:13px;}
.widget .bd{padding:10px;}
.video p{padding-top:5px;}
.video .download-video a, .video .download-video a:hover{text-decoration:none; color:#363636;}
.video .download-video a span{text-decoration:underline; color:#106305;}
.video .download-video a:hover span{text-decoration:none; color:#106305;}
.cera .video .download-video a span, .cera .video .download-video a:hover span{color:#3f7da8;}
.notice span{color:red; font-weight:bold;}

img {
	max-width: 100%;
	height: auto;
}